/*=========================
	MAP BLOCK
=========================*/

.block-map .container {
    display: grid;
    grid-template-columns: 1fr 1.5fr;
    min-height: 535px;
    padding: 0;
}

.block-map .content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: var(--space-6);
    padding-right: var(--space-6);
}

.block-map .content .title {
    margin-bottom: var(--space-4);
}

.block-map .content .copy {
    margin-bottom: var(--space-4);
}

.block-map .content .copy p {
    margin-bottom: 30px;
}

.block-map .content .copy p:last-child {
    margin-bottom: 0;
}

.block-map .map-container {
    position: relative;
    min-height: 680px;
    overflow: hidden;
    grid-column: 2;
    grid-row: 1;
}

.block-map .content {
    grid-column: 1;
    grid-row: 1;
}

.block-map .map {
    width: 100%;
    height: 100%;
    min-height: 680px;
}

@media only screen and (max-width: 991px) {
    .block-map .container {
        display: grid;
        grid-template-columns: 1fr;
        padding-left: 15px;
        padding-right: 0;
        gap: 60px;
    }

    .block-map .content {
        padding: 0 30px 0 15px;
        grid-column: 1;
        grid-row: 1;
    }

    .block-map .map-container {
        min-height: 450px;
        margin-left: 15px;
        grid-column: 1;
        grid-row: 2;
    }

    .block-map .map {
        min-height: 450px;
    }

    .block-map .content .copy {
        margin-bottom: var(--space-3);
    }
}

@media only screen and (max-width: 768px) {
    .block-map .map-container {
        min-height: 350px;
    }

    .block-map .map {
        min-height: 350px;
    }
}
